View Issue Details

IDProjectCategoryView StatusLast Update
1355RackTablesSNMPpublic2019-02-01 00:57
ReporterWiXZloAssigned Torychka 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.20.8 
Target Version0.21.2Fixed in Version0.21.2 
Summary1355: Unknown OID '9.1.571' Cisco 871
DescriptionSNMP sync returns an error "Unknown OID '9.1.571'" with Cisco 871
TagsNo tags attached.

Activities

WiXZlo

WiXZlo

2014-11-08 15:24

reporter   ~0002549

Last edited: 2014-11-20 17:57

View 2 revisions

$ snmpwalk -v 2c -c public gw1 sysDescr.0
SNMPv2-MIB::sysDescr.0 = STRING: Cisco IOS Software, C870 Software (C870-ADVIPSERVICESK9-M), Version 12.4(24)T8, RELEASE SOFTWARE (fc1)
Technical Support: http://www.cisco.com/techsupport
Copyright (c) 1986-2012 by Cisco Systems, Inc.
Compiled Sun 09-Sep-12 09:09 by prod_rel_team
$ snmpwalk -On -v 2c -c public gw1 sysObjectID.0
.1.3.6.1.2.1.1.2.0 = OID: .1.3.6.1.4.1.9.1.571

adoom42

adoom42

2014-11-08 20:34

administrator   ~0002551

Please attach all SNMP data described here: https://wiki.racktables.org/index.php/FAQ#Why_does_the_SNMP_sync_feature_return_Unknown_OID_.28n.n.n.n.n.29

Missing: ifTable, ENTITY-MIB
WiXZlo

WiXZlo

2014-11-08 21:07

reporter  

cisco871_dump_ENTITY-MIB.txt (6,112 bytes)
ENTITY-MIB::entPhysicalDescr.1 = STRING: 871 chassis, Hw Serial#: FCZ1236103C, Hw Revision: 0x300
ENTITY-MIB::entPhysicalDescr.2 = STRING: Fast Ethernet
ENTITY-MIB::entPhysicalDescr.3 = STRING: Fast Ethernet
ENTITY-MIB::entPhysicalDescr.4 = STRING: Fast Ethernet
ENTITY-MIB::entPhysicalDescr.5 = STRING: Fast Ethernet
ENTITY-MIB::entPhysicalDescr.6 = STRING: PQUICC_FEC
ENTITY-MIB::entPhysicalVendorType.1 = OID: SNMPv2-SMI::enterprises.9.12.3.1.3.434
ENTITY-MIB::entPhysicalVendorType.2 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.69
ENTITY-MIB::entPhysicalVendorType.3 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.69
ENTITY-MIB::entPhysicalVendorType.4 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.69
ENTITY-MIB::entPhysicalVendorType.5 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.69
ENTITY-MIB::entPhysicalVendorType.6 = OID: SNMPv2-SMI::enterprises.9.12.3.1.10.16
ENTITY-MIB::entPhysicalContainedIn.1 = INTEGER: 0
ENTITY-MIB::entPhysicalContainedIn.2 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.3 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.4 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.5 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.6 = INTEGER: 1
ENTITY-MIB::entPhysicalClass.1 = INTEGER: module(9)
ENTITY-MIB::entPhysicalClass.2 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.3 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.4 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.5 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.6 = INTEGER: port(10)
ENTITY-MIB::entPhysicalParentRelPos.1 = INTEGER: -1
ENTITY-MIB::entPhysicalParentRelPos.2 = INTEGER: 0
ENTITY-MIB::entPhysicalParentRelPos.3 = INTEGER: 1
ENTITY-MIB::entPhysicalParentRelPos.4 = INTEGER: 2
ENTITY-MIB::entPhysicalParentRelPos.5 = INTEGER: 3
ENTITY-MIB::entPhysicalParentRelPos.6 = INTEGER: 4
ENTITY-MIB::entPhysicalName.1 = STRING: 871
ENTITY-MIB::entPhysicalName.2 = STRING: FastEthernet0
ENTITY-MIB::entPhysicalName.3 = STRING: FastEthernet1
ENTITY-MIB::entPhysicalName.4 = STRING: FastEthernet2
ENTITY-MIB::entPhysicalName.5 = STRING: FastEthernet3
ENTITY-MIB::entPhysicalName.6 = STRING: FastEthernet4
ENTITY-MIB::entPhysicalHardwareRev.1 = STRING: V05 
ENTITY-MIB::entPhysicalHardwareRev.2 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.3 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.4 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.5 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.6 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.1 = STRING: System Bootstrap, Version 12.3(8r)YI6, RELEASE SOFTWARE
ENTITY-MIB::entPhysicalFirmwareRev.2 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.3 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.4 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.5 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.6 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.1 = STRING: 12.4(24)T8, RELEASE SOFTWARE (fc1)
ENTITY-MIB::entPhysicalSoftwareRev.2 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.3 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.4 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.5 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.6 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.1 = STRING: FCZ1236103C
ENTITY-MIB::entPhysicalSerialNum.2 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.3 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.4 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.5 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.6 = STRING: 
ENTITY-MIB::entPhysicalMfgName.1 = STRING: 
ENTITY-MIB::entPhysicalMfgName.2 = STRING: 
ENTITY-MIB::entPhysicalMfgName.3 = STRING: 
ENTITY-MIB::entPhysicalMfgName.4 = STRING: 
ENTITY-MIB::entPhysicalMfgName.5 = STRING: 
ENTITY-MIB::entPhysicalMfgName.6 = STRING: 
ENTITY-MIB::entPhysicalModelName.1 = STRING: CISCO871-K9         
ENTITY-MIB::entPhysicalModelName.2 = STRING: 
ENTITY-MIB::entPhysicalModelName.3 = STRING: 
ENTITY-MIB::entPhysicalModelName.4 = STRING: 
ENTITY-MIB::entPhysicalModelName.5 = STRING: 
ENTITY-MIB::entPhysicalModelName.6 = STRING: 
ENTITY-MIB::entPhysicalAlias.1 = STRING: 
ENTITY-MIB::entPhysicalAlias.2 = STRING: 
ENTITY-MIB::entPhysicalAlias.3 = STRING: 
ENTITY-MIB::entPhysicalAlias.4 = STRING: 
ENTITY-MIB::entPhysicalAlias.5 = STRING: 
ENTITY-MIB::entPhysicalAlias.6 = STRING: 
ENTITY-MIB::entPhysicalAssetID.1 = STRING: 
ENTITY-MIB::entPhysicalAssetID.2 = STRING: 
ENTITY-MIB::entPhysicalAssetID.3 = STRING: 
ENTITY-MIB::entPhysicalAssetID.4 = STRING: 
ENTITY-MIB::entPhysicalAssetID.5 = STRING: 
ENTITY-MIB::entPhysicalAssetID.6 = STRING: 
ENTITY-MIB::entPhysicalIsFRU.1 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.2 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.3 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.4 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.5 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.6 = INTEGER: false(2)
ENTITY-MIB::entLogicalDescr.1 = STRING: default logical entity for 871 platform
ENTITY-MIB::entLogicalType.1 = OID: SNMPv2-SMI::mib-2
ENTITY-MIB::entLogicalCommunity.1 = STRING: "public"
ENTITY-MIB::entLogicalTAddress.1 = Hex-STRING: AC 10 FF FE 00 A1 
ENTITY-MIB::entLogicalTDomain.1 = OID: SNMPv2-TM::snmpUDPDomain
ENTITY-MIB::entLogicalContextEngineID.1 = Hex-STRING: 80 00 00 09 03 00 00 23 04 B4 D1 55 
ENTITY-MIB::entLogicalContextName.1 = STRING: 
ENTITY-MIB::entLPPhysicalIndex.1.1 = INTEGER: 1
ENTITY-MIB::entLPPhysicalIndex.1.2 = INTEGER: 2
ENTITY-MIB::entLPPhysicalIndex.1.3 = INTEGER: 3
ENTITY-MIB::entLPPhysicalIndex.1.4 = INTEGER: 4
ENTITY-MIB::entLPPhysicalIndex.1.5 = INTEGER: 5
ENTITY-MIB::entLPPhysicalIndex.1.6 = INTEGER: 6
ENTITY-MIB::entAliasMappingIdentifier.2.0 = OID: IF-MIB::ifIndex.1
ENTITY-MIB::entAliasMappingIdentifier.3.0 = OID: IF-MIB::ifIndex.2
ENTITY-MIB::entAliasMappingIdentifier.4.0 = OID: IF-MIB::ifIndex.3
ENTITY-MIB::entAliasMappingIdentifier.5.0 = OID: IF-MIB::ifIndex.4
ENTITY-MIB::entAliasMappingIdentifier.6.0 = OID: IF-MIB::ifIndex.5
ENTITY-MIB::entPhysicalChildIndex.1.2 = INTEGER: 2
ENTITY-MIB::entPhysicalChildIndex.1.3 = INTEGER: 3
ENTITY-MIB::entPhysicalChildIndex.1.4 = INTEGER: 4
ENTITY-MIB::entPhysicalChildIndex.1.5 = INTEGER: 5
ENTITY-MIB::entPhysicalChildIndex.1.6 = INTEGER: 6
ENTITY-MIB::entLastChangeTime.0 = Timeticks: (5614) 0:00:56.14
WiXZlo

WiXZlo

2014-11-08 21:07

reporter  

cisco871_ifTable.txt (7,971 bytes)
IF-MIB::ifIndex.1 = INTEGER: 1
IF-MIB::ifIndex.2 = INTEGER: 2
IF-MIB::ifIndex.3 = INTEGER: 3
IF-MIB::ifIndex.4 = INTEGER: 4
IF-MIB::ifIndex.5 = INTEGER: 5
IF-MIB::ifIndex.6 = INTEGER: 6
IF-MIB::ifIndex.7 = INTEGER: 7
IF-MIB::ifIndex.8 = INTEGER: 8
IF-MIB::ifIndex.9 = INTEGER: 9
IF-MIB::ifIndex.10 = INTEGER: 10
IF-MIB::ifIndex.11 = INTEGER: 11
IF-MIB::ifDescr.1 = STRING: FastEthernet0
IF-MIB::ifDescr.2 = STRING: FastEthernet1
IF-MIB::ifDescr.3 = STRING: FastEthernet2
IF-MIB::ifDescr.4 = STRING: FastEthernet3
IF-MIB::ifDescr.5 = STRING: FastEthernet4
IF-MIB::ifDescr.6 = STRING: Null0
IF-MIB::ifDescr.7 = STRING: Vlan1
IF-MIB::ifDescr.8 = STRING: Loopback0
IF-MIB::ifDescr.9 = STRING: NVI0
IF-MIB::ifDescr.10 = STRING: Vlan10
IF-MIB::ifDescr.11 = STRING: Vlan11
IF-MIB::ifType.1 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.2 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.3 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.4 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.5 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.6 = INTEGER: other(1)
IF-MIB::ifType.7 = INTEGER: propVirtual(53)
IF-MIB::ifType.8 = INTEGER: softwareLoopback(24)
IF-MIB::ifType.9 = INTEGER: other(1)
IF-MIB::ifType.10 = INTEGER: propVirtual(53)
IF-MIB::ifType.11 = INTEGER: propVirtual(53)
IF-MIB::ifMtu.1 = INTEGER: 1500
IF-MIB::ifMtu.2 = INTEGER: 1500
IF-MIB::ifMtu.3 = INTEGER: 1500
IF-MIB::ifMtu.4 = INTEGER: 1500
IF-MIB::ifMtu.5 = INTEGER: 1500
IF-MIB::ifMtu.6 = INTEGER: 1500
IF-MIB::ifMtu.7 = INTEGER: 1500
IF-MIB::ifMtu.8 = INTEGER: 1514
IF-MIB::ifMtu.9 = INTEGER: 1514
IF-MIB::ifMtu.10 = INTEGER: 1500
IF-MIB::ifMtu.11 = INTEGER: 1500
IF-MIB::ifSpeed.1 = Gauge32: 100000000
IF-MIB::ifSpeed.2 = Gauge32: 100000000
IF-MIB::ifSpeed.3 = Gauge32: 100000000
IF-MIB::ifSpeed.4 = Gauge32: 100000000
IF-MIB::ifSpeed.5 = Gauge32: 100000000
IF-MIB::ifSpeed.6 = Gauge32: 4294967295
IF-MIB::ifSpeed.7 = Gauge32: 100000000
IF-MIB::ifSpeed.8 = Gauge32: 4294967295
IF-MIB::ifSpeed.9 = Gauge32: 56000
IF-MIB::ifSpeed.10 = Gauge32: 100000000
IF-MIB::ifSpeed.11 = Gauge32: 100000000
IF-MIB::ifPhysAddress.1 = STRING: 0:23:4:b4:d1:55
IF-MIB::ifPhysAddress.2 = STRING: 0:23:4:b4:d1:56
IF-MIB::ifPhysAddress.3 = STRING: 0:23:4:b4:d1:57
IF-MIB::ifPhysAddress.4 = STRING: 0:23:4:b4:d1:58
IF-MIB::ifPhysAddress.5 = STRING: 0:23:4:b4:d1:5f
IF-MIB::ifPhysAddress.6 = STRING: 
IF-MIB::ifPhysAddress.7 = STRING: 0:23:4:b4:d1:55
IF-MIB::ifPhysAddress.8 = STRING: 
IF-MIB::ifPhysAddress.9 = STRING: 
IF-MIB::ifPhysAddress.10 = STRING: 0:23:4:b4:d1:55
IF-MIB::ifPhysAddress.11 = STRING: 0:23:4:b4:d1:55
IF-MIB::ifAdminStatus.1 = INTEGER: up(1)
IF-MIB::ifAdminStatus.2 = INTEGER: up(1)
IF-MIB::ifAdminStatus.3 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4 = INTEGER: up(1)
IF-MIB::ifAdminStatus.5 = INTEGER: up(1)
IF-MIB::ifAdminStatus.6 = INTEGER: up(1)
IF-MIB::ifAdminStatus.7 = INTEGER: up(1)
IF-MIB::ifAdminStatus.8 = INTEGER: up(1)
IF-MIB::ifAdminStatus.9 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10 = INTEGER: up(1)
IF-MIB::ifAdminStatus.11 = INTEGER: up(1)
IF-MIB::ifOperStatus.1 = INTEGER: down(2)
IF-MIB::ifOperStatus.2 = INTEGER: up(1)
IF-MIB::ifOperStatus.3 = INTEGER: down(2)
IF-MIB::ifOperStatus.4 = INTEGER: down(2)
IF-MIB::ifOperStatus.5 = INTEGER: up(1)
IF-MIB::ifOperStatus.6 = INTEGER: up(1)
IF-MIB::ifOperStatus.7 = INTEGER: up(1)
IF-MIB::ifOperStatus.8 = INTEGER: up(1)
IF-MIB::ifOperStatus.9 = INTEGER: up(1)
IF-MIB::ifOperStatus.10 = INTEGER: up(1)
IF-MIB::ifOperStatus.11 = INTEGER: up(1)
IF-MIB::ifLastChange.1 = Timeticks: (5717) 0:00:57.17
IF-MIB::ifLastChange.2 = Timeticks: (5717) 0:00:57.17
IF-MIB::ifLastChange.3 = Timeticks: (5717) 0:00:57.17
IF-MIB::ifLastChange.4 = Timeticks: (5717) 0:00:57.17
IF-MIB::ifLastChange.5 = Timeticks: (5789) 0:00:57.89
IF-MIB::ifLastChange.6 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.7 = Timeticks: (8687) 0:01:26.87
IF-MIB::ifLastChange.8 = Timeticks: (4674) 0:00:46.74
IF-MIB::ifLastChange.9 = Timeticks: (4695) 0:00:46.95
IF-MIB::ifLastChange.10 = Timeticks: (8687) 0:01:26.87
IF-MIB::ifLastChange.11 = Timeticks: (8688) 0:01:26.88
IF-MIB::ifInOctets.1 = Counter32: 0
IF-MIB::ifInOctets.2 = Counter32: 893267039
IF-MIB::ifInOctets.3 = Counter32: 0
IF-MIB::ifInOctets.4 = Counter32: 0
IF-MIB::ifInOctets.5 = Counter32: 3251128050
IF-MIB::ifInOctets.6 = Counter32: 0
IF-MIB::ifInOctets.7 = Counter32: 75115500
IF-MIB::ifInOctets.8 = Counter32: 0
IF-MIB::ifInOctets.9 = Counter32: 0
IF-MIB::ifInOctets.10 = Counter32: 0
IF-MIB::ifInOctets.11 = Counter32: 42479720
IF-MIB::ifInUcastPkts.1 = Counter32: 0
IF-MIB::ifInUcastPkts.2 = Counter32: 44011210
IF-MIB::ifInUcastPkts.3 = Counter32: 0
IF-MIB::ifInUcastPkts.4 = Counter32: 0
IF-MIB::ifInUcastPkts.5 = Counter32: 31582407
IF-MIB::ifInUcastPkts.6 = Counter32: 0
IF-MIB::ifInUcastPkts.7 = Counter32: 166325
IF-MIB::ifInUcastPkts.8 = Counter32: 0
IF-MIB::ifInUcastPkts.9 = Counter32: 0
IF-MIB::ifInUcastPkts.10 = Counter32: 0
IF-MIB::ifInUcastPkts.11 = Counter32: 42391433
IF-MIB::ifInDiscards.1 = Counter32: 0
IF-MIB::ifInDiscards.2 = Counter32: 0
IF-MIB::ifInDiscards.3 = Counter32: 0
IF-MIB::ifInDiscards.4 = Counter32: 0
IF-MIB::ifInDiscards.5 = Counter32: 4279
IF-MIB::ifInDiscards.6 = Counter32: 0
IF-MIB::ifInDiscards.7 = Counter32: 0
IF-MIB::ifInDiscards.8 = Counter32: 0
IF-MIB::ifInDiscards.9 = Counter32: 0
IF-MIB::ifInDiscards.10 = Counter32: 0
IF-MIB::ifInDiscards.11 = Counter32: 0
IF-MIB::ifInErrors.1 = Counter32: 0
IF-MIB::ifInErrors.2 = Counter32: 0
IF-MIB::ifInErrors.3 = Counter32: 0
IF-MIB::ifInErrors.4 = Counter32: 0
IF-MIB::ifInErrors.5 = Counter32: 426
IF-MIB::ifInErrors.6 = Counter32: 0
IF-MIB::ifInErrors.7 = Counter32: 0
IF-MIB::ifInErrors.8 = Counter32: 0
IF-MIB::ifInErrors.9 = Counter32: 0
IF-MIB::ifInErrors.10 = Counter32: 0
IF-MIB::ifInErrors.11 = Counter32: 0
IF-MIB::ifInUnknownProtos.1 = Counter32: 0
IF-MIB::ifInUnknownProtos.2 = Counter32: 13010
IF-MIB::ifInUnknownProtos.3 = Counter32: 0
IF-MIB::ifInUnknownProtos.4 = Counter32: 0
IF-MIB::ifInUnknownProtos.5 = Counter32: 13008
IF-MIB::ifInUnknownProtos.6 = Counter32: 0
IF-MIB::ifInUnknownProtos.7 = Counter32: 13083
IF-MIB::ifInUnknownProtos.8 = Counter32: 0
IF-MIB::ifInUnknownProtos.9 = Counter32: 0
IF-MIB::ifInUnknownProtos.10 = Counter32: 0
IF-MIB::ifInUnknownProtos.11 = Counter32: 0
IF-MIB::ifOutOctets.1 = Counter32: 0
IF-MIB::ifOutOctets.2 = Counter32: 3539142986
IF-MIB::ifOutOctets.3 = Counter32: 0
IF-MIB::ifOutOctets.4 = Counter32: 0
IF-MIB::ifOutOctets.5 = Counter32: 9191041
IF-MIB::ifOutOctets.6 = Counter32: 0
IF-MIB::ifOutOctets.7 = Counter32: 0
IF-MIB::ifOutOctets.8 = Counter32: 0
IF-MIB::ifOutOctets.9 = Counter32: 0
IF-MIB::ifOutOctets.10 = Counter32: 120
IF-MIB::ifOutOctets.11 = Counter32: 3193801651
IF-MIB::ifOutUcastPkts.1 = Counter32: 0
IF-MIB::ifOutUcastPkts.2 = Counter32: 32057577
IF-MIB::ifOutUcastPkts.3 = Counter32: 0
IF-MIB::ifOutUcastPkts.4 = Counter32: 0
IF-MIB::ifOutUcastPkts.5 = Counter32: 42312440
IF-MIB::ifOutUcastPkts.6 = Counter32: 0
IF-MIB::ifOutUcastPkts.7 = Counter32: 0
IF-MIB::ifOutUcastPkts.8 = Counter32: 0
IF-MIB::ifOutUcastPkts.9 = Counter32: 0
IF-MIB::ifOutUcastPkts.10 = Counter32: 2
IF-MIB::ifOutUcastPkts.11 = Counter32: 31854651
IF-MIB::ifOutDiscards.1 = Counter32: 0
IF-MIB::ifOutDiscards.2 = Counter32: 0
IF-MIB::ifOutDiscards.3 = Counter32: 0
IF-MIB::ifOutDiscards.4 = Counter32: 0
IF-MIB::ifOutDiscards.5 = Counter32: 0
IF-MIB::ifOutDiscards.6 = Counter32: 0
IF-MIB::ifOutDiscards.7 = Counter32: 0
IF-MIB::ifOutDiscards.8 = Counter32: 0
IF-MIB::ifOutDiscards.9 = Counter32: 0
IF-MIB::ifOutDiscards.10 = Counter32: 0
IF-MIB::ifOutDiscards.11 = Counter32: 0
IF-MIB::ifOutErrors.1 = Counter32: 0
IF-MIB::ifOutErrors.2 = Counter32: 0
IF-MIB::ifOutErrors.3 = Counter32: 0
IF-MIB::ifOutErrors.4 = Counter32: 0
IF-MIB::ifOutErrors.5 = Counter32: 0
IF-MIB::ifOutErrors.6 = Counter32: 0
IF-MIB::ifOutErrors.7 = Counter32: 0
IF-MIB::ifOutErrors.8 = Counter32: 0
IF-MIB::ifOutErrors.9 = Counter32: 0
IF-MIB::ifOutErrors.10 = Counter32: 0
IF-MIB::ifOutErrors.11 = Counter32: 0
cisco871_ifTable.txt (7,971 bytes)

Related Changesets

RackTables: master d457eaa7

2019-01-31 14:20:17

rychka


Committer: GitHub Details Diff
Update snmp.php

add SNMP support for Cisco Catalyst 3850-48T (Mantis#1169 and Mantis#1423)
add SNMP support for Cisco 871 (Mantis#1355)
add SNMP support for Cisco Catalyst Model WS-C3850-24T (Mantis#1701)
add SNMP support for Cisco Nexus 3064T (Mantis#1697)
Affected Issues
1169, 1355, 1697, 1701
mod - wwwroot/inc/snmp.php Diff File

Issue History

Date Modified Username Field Change
2014-11-08 15:06 WiXZlo New Issue
2014-11-08 15:06 WiXZlo Status new => assigned
2014-11-08 15:06 WiXZlo Assigned To => adoom42
2014-11-08 15:24 WiXZlo Note Added: 0002549
2014-11-08 20:34 adoom42 Note Added: 0002551
2014-11-08 20:34 adoom42 Status assigned => feedback
2014-11-08 21:07 WiXZlo File Added: cisco871_dump_ENTITY-MIB.txt
2014-11-08 21:07 WiXZlo File Added: cisco871_ifTable.txt
2014-11-20 17:57 WiXZlo Note Edited: 0002549 View Revisions
2015-08-09 22:30 adoom42 Status feedback => assigned
2019-01-22 23:26 infrastation Assigned To adoom42 => rychka
2019-02-01 00:54 infrastation Changeset attached => RackTables master d457eaa7
2019-02-01 00:57 infrastation Status assigned => closed
2019-02-01 00:57 infrastation Resolution open => fixed
2019-02-01 00:57 infrastation Fixed in Version => 0.21.2
2019-02-01 00:57 infrastation Target Version => 0.21.2